/* 基準のフォントサイズと行間隔、カラー */

#mincon
{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 18px;
}
#container {
	font-size: 10pt;
	line-height: 140%;
	color: #333333;
	margin-right: auto;
	margin-left: auto;
}

#footer {
	padding: 10px;
	font-size: 8pt;
	color: #FFFFFF;
	line-height: 120%;
	background-color: #A1A1A1;	
}
#btmnavi {
	font-weight: bold;
	color: #0066CC;
	font-size: 9pt;
}
#btmnavi a:hover {
	text-decoration: underline;
}
#btmnavi a {
	font-weight: bold;
	color: #0066CC;
	font-size: 8pt;
	text-decoration: none;
}

#side h3 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
#side .side1 h4 {
	font-size: 12pt;
}
#side .side3 li a {
	font-size: 9pt;
	color: #006699;
	text-decoration: underline;
	font-weight: bold;
}
#side .default a {
	font-size: 9pt;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}
#sub h4 {
	font-size: 8pt;
	background: url(../images/bar_yelw.jpg);
	text-align: center;
	height: 22px;
	padding-top: 5px;
	border-bottom: 2px solid #FFFFFF;
}

#freemagttl {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background: url(../images/back_mailmagttl.gif);
	text-align: center;
	padding: 3px;
	width: 384px;
}
#head strong {
	font-size: 10pt;
	font-weight: bold;
	color: #993300;
}
#head h3 {
	font-size: 17pt;
	font-weight: bolder;
	color: #990000;
	margin-bottom: 7px;
}
#main .topcom h4 {
	margin-top: 5px;
	margin-bottom: 7px;
	border-left: 5px solid #FF6600;
	padding-left: 6px;
	font-size: 12pt;
	color: #993300;
}
.book,.catsidebook{
	font-size: 8pt;
}
#content a, #contentcat a {
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}
#tools .tool {
	font-size: 8pt;
}
#pnavi {
	font-size: 8pt;
}
#cat h4.catitle {
	font-size: 10pt;
	background: #993300;
	border-left: 3px solid #CC9900;
	color: #FFFFFF;
	padding: 5px;
	margin-bottom: 15px;
}
#entrydata h4.entitle {

	font-size: 10pt;
	background: #FF6600;
	border-left: 3px solid #FFCC00;
	color: #FFFFFF;
	padding: 5px;
	margin-bottom: 15px;
}
h2.comt,#pleasecom {
	font-size: 10pt;
	color: #FF3300;
	padding: 3px;
	border-top: 1px solid #FF6600;
	border-right: 1px solid #FF6600;
	border-bottom: 1px solid #FF6600;
	border-left: 5px solid #FF6600;
}
#entcont {
	font-size: 11pt;
	line-height: 140%;
	color: #000;
	
}
.yl {

	font-size: 12pt;
	border-bottom: 1px solid #FF6600;

}
.el {

	font-size: 12pt;
	border-bottom: 1px dotted #990000;

}
.maptitle {
    font-size: 14px;
	margin-left: 10px;
	padding-left: 10px;
	margin-top: 0px;
	
}
.maptxt {
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 0px;
	
}
.notes {
	font-size: 10px;
	line-height: 120%;
	color: #333333;
	
}
.rl12 {
		font-size: 12pt;
		border-bottom: 1px solid #FF0000;
		line-height:140%;
}
.rl {
		border-bottom: 1px solid #FF0000;
}
.bl {
		border-bottom: 1px solid #000000;
}
.bb {
		font-size: 12pt;
		line-height:140%;
}
.br {
		font-size: 12pt;
		line-height:140%;
		color: #FF0000;
}
.be {
		font-size: 12pt;
		line-height:140%;
		color: #990000;
}
.enge {
		color: #990000;
}
.red {
		color: #FF0000;
}
.st{
		font-weight: bold;
}
.stbb{
		font-size: 12pt;
		line-height:140%;
		font-weight: bold;
}
.stbr{
		font-size: 12pt;
		line-height:140%;
		color: #FF0000;
		font-weight: bold;
}
.stbe{
		font-size: 12pt;
		line-height:140%;
		color: #990000;
		font-weight: bold;
}
.strike{
		text-decoration: line-through;
}
.strike_red{
		color: #FF0000;
		text-decoration: line-through;
}
.stel{
		font-size: 12pt;
		color: #990000;
		line-height:140%;
		border-bottom: 1px dotted #990000;
		font-weight: bold;
}
.st14b{
		font-size: 14pt;
		line-height:140%;
		font-weight: bold;
}
.smaller{
		font-size: smaller;
}
.x-small{
		font-size: x-small;
}
.small{
		font-size: small;
}

/**/
.y-col{
	margin: 0;
	padding: 0;
	background-color: #FFFFCC;
	width: 100%;
        }
.y-col550{
	margin: 0;
	padding: 0;
	background-color: #FFFFCC;
	width: 550px;
        }
.y-col650{
	margin: 0;
	padding: 0;
	background-color: #FFFFCC;
	width: 650px;
        }
.y-col750{
	margin: 0;
	padding: 0;
	background-color: #FFFFCC;
	width: 750px;
        }
		

/**/
.100{
	margin: 0;
	padding: 0;
	width: 100px;}
.200{
	margin: 0;
	padding: 0;
	width: 200px;}
.250{
	margin: 0;
	padding: 0;
	width: 250px;}
.300{
	margin: 0;
	padding: 0;
	width: 300px;}
.350{
	margin: 0;
	padding: 0;
	width: 350px;}
.450{
	margin: 0;
	padding: 0;
	width: 450px;}
.550{
	margin: 0;
	padding: 0;
	width: 550px;}
.650{
	margin: 0;
	padding: 0;
	width: 650px;}
.750{
	margin: 0;
	padding: 0;
	width: 750px;}




/*･*/

.s1mn{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 12px;
    }
.s1mb{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 12px;
	font-weight: bold;
    }
.s1mu{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 12px;
	text-decoration: underline;
    }
.s1mr{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFFF;
    }
.s1mby{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
.s1mo{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 12px;
	text-decoration: overline;
    }
.s1gn{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
    }
.s1gb{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	font-weight: bold;
    }
.s1gr{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
    }
.s1gu{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	text-decoration: underline;
    }
.s1gby{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
	
.s2mn{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 14px;
    }
.s2mb{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 14px;
	font-weight: bold;
    }
.s2mu{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 14px;
	text-decoration: underline;
    }
.s2mr{
	line-height:1.5;
	font-family: "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
    }
.s2mby{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
.s2gn{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
    }
.s2gb{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	font-weight: bold;
    }
.s2gr{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
    }
.s2gu{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	text-decoration: underline;
    }
.s2gby{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }

.s3mn{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
    }
.s3mb{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
	font-weight: bold;
    }
.s3mu{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
	text-decoration: underline;
    }
.s3mr{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
    }
.s3mby{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
.s3gn{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
    }
.s3gb{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	font-weight: bold;
    }
.s3gr{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
    }
.s3gu{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	text-decoration: underline;
    }
.s3gby{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
	
.s4mn{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 18px;
    }
.s4mb{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 18px;
	font-weight: bold;
    }
.s4mu{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 18px;
	text-decoration: underline;
    }
.s4mr{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
    }
.s4mby{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
.s4gn{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 18px;
    }
.s4gb{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 18px;
	font-weight: bold;
    }
.s4gr{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
    }
.s4gu{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 18px;
	text-decoration: underline;
    }
.s4gby{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
	

.s5mn{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 24px;
    }
.s5mb{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 24px;
	font-weight: bold;
    }
.s5mu{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 24px;
	text-decoration: underline;
    }
.s5mr{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
    }
.s5mby{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
.s5gn{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 24px;
    }
.s5gb{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 24px;
	font-weight: bold;
    }
.s5gr{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
    }
.s5gu{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 24px;
	text-decoration: underline;
    }
.s5gby{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }

/* CSS Document */

.s-1mn{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 10px;
    }
.s-1mb{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 10px;
	font-weight: bold;
    }
.s-1mu{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 10px;
	text-decoration: underline;
    }
.s-1mr{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
    }
.s-1mby{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
.s-1gn{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 10px;
    }
.s-1gb{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 10px;
	font-weight: bold;
    }
.s-1gr{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
    }
.s-1gu{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 10px;
	text-decoration: underline;
    }
.s-1gby{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }

.s-2mn{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 8px;
    }
.s-2mb{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 8px;
	font-weight: bold;
    }
.s-2mu{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 8px;
	text-decoration: underline;
    }
.s-2mr{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 8px;
	font-weight: bold;
	color: #FF0000;
    }
.s-2mby{
	line-height:1.5;
	font-family:  "ヒラギノ明朝 Pro W3", "平成明朝", "ＭＳ Ｐ明朝", serif;
	font-size: 8px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
.s-2gn{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 8px;
    }
.s-2gb{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 8px;
	font-weight: bold;
    }
.s-2gr{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #FF0000;
    }
.s-2gu{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 8px;
	text-decoration: underline;
    }
.s-2gby{
	line-height:1.5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
    }
	
.gyokan160 {
	line-height: 160%;
	margin-right: 15px;
	margin-left: 15px;
}
